/*
Design by NodeThirtyThree <http://www.nodethirtythree.com>
Published by Free CSS Templates <http://www.freecsstemplates.org/>
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background: #e4ffc4 url(images/sfondo.jpg) no-repeat center top;
}

h1, h2, h3{
	margin: 0;
	font-weight: bold;
	color: #50514D;
}

h1 {
	letter-spacing: -1px;
	font-size: 44px;
}

h2 {
	font-size: 22px;
	margin:7px;
	margin-bottom:15px;
}


h3 {
}

p, ul, ol {
	margin: 2pt 0 1em 0;
	line-height: 1.3em;
	text-align: justify;
}

p {
}

blockquote {
	font-style: italic;
}

ul {
}

ol {
}

a {
	color: #009966;
}

a:hover {
	text-decoration: none;
}

small {
}

hr {
	display: none;
}

img {
	border: none;
}

left {
	float: left;
	margin: 0 15px 0 0;
}

right {
	float: left;
	margin: 0 0 0 15px;
}

/* Header */

#header {
	width: 975px;
	height: 150px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
}

#logo h1, #logo h2 {
	float: left;
	text-transform: lowercase;
	color: #000000;
}

#logo h1 {
	padding: 70px 0 0 30px;
	font-weight: bold;
}

#logo h2 {
	padding: 104px 0 0 8px;
	font-size: 14px;
	font-weight: bold;
}

#logo a {
	text-decoration: none;
	color: #000000;
}

/* ToolBox */

#toolBox {
	margin:0px;	
	margin-right:40px;
	padding-right:40px;
	clear:right;
	text-align:right;
	font-weight:bold;
	
} 
#toolBox ul {
	text-align:right;
	margin:0px;	
}

#toolBox li a {
	padding-left:15px;
	text-decoration:none;
	}
	
#toolBox li a:hover {
	text-decoration:underline;
	}	

/* Menu */

#menu {
	float: right;
}

#menu ul {
	margin: 0;
	padding: 50px 20px 0 0;
	list-style: none;
	line-height: normal;
}

#menu li, #toolBox li {
	display: inline;
}

#menu a {
	padding: 0 14px 0 14px;
	text-transform: lowercase;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}


#menu a:hover {
	text-decoration:underline;
}

/* Page */

#page {
	width: 970px;
	margin: 0 auto;
	background: #FFFFFF;
}

#bg {

}
#bg:after {
 content: " "; display: block; height: 0; clear: both;
}
/* Content */

#content {
	float: left;
	width: 600px;
	margin-top:20px;
}


.halfBox {
	width:48%;
	float:left;
	padding:10px 0 0 10px;
}

.halfBox h4 {
	height:30px;
	padding-left:20px;
	padding-top:10px;
	font-size:18px;
	margin:3px;
	color:#009966;

}

.halfBox li {
	background:transparent url(images/img13.gif) repeat-x;
	padding: 3px;
	text-align: normal;
}

.halfBox ul {
	margin:0px;
	padding:5px 0 0 5px;
	list-style-type:none;
	line-height:1.3em;
	background:transparent url(images/img072.jpg) no-repeat top right;	
}

/* Posts */

.post {
	width: 600px;
	padding: 5px 0 0 5px;
}

.post .title {
	padding: 0 0 0 12px;
	color:#009966;
}

.post .title a {
	margin: 0px;
	text-decoration:none;
}

.post .title a:hover {
        text-decoration:underline;
	
}
.post h2 {
	margin: 0px;
	color:#009966;
	font-size:16pt;
}
.post .date {
	text-align:right;
	color: #79AFCD;
}

.post .entry {
	padding: 15px 15px 0 10px;
	background: url(images/img072.jpg) no-repeat;
}

.entryImg {
    float:left;
    padding:10px;
	height:90px;
}

.post .meta, .meta {
	padding: 5px 12px;
	background: url(images/img08.jpg) no-repeat left bottom;
	clear:both;
}

.post .meta b {
	display: none;
}

.post .more, .post .comments {
	padding: 0 30px 0 20px;
}

.post .more {
	background: url(images/img09.gif) no-repeat left center;
}

.post .comments {
	background: url(images/img10.gif) no-repeat left center;
}

/* About Box */

#about-box {
	width: 185px;
	height: 162px;
	padding: 70px 37px 0 35px;
	background: url(images/img11.jpg) no-repeat left bottom;
}

#about-box h2 {
	margin-bottom: 25px;
	font-size: 18px;
	font-weight: normal;
}

#about-box p {
	font-size: 12px;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 303px;
	margin-top:20px;
}

#sidebar ul {
	width: 300px;
	margin: 0;
	padding: 0 0 0 0px;
	list-style: none;
}

#sidebar li {
}

#sidebar li {
	width: auto;
	padding:5px 15px 0 5px;
}

#sidebar li li {
	padding: 2px 10px 2px 10px;
	background: url(images/img13.gif) repeat-x;
}

#sidebar li li.first {
	padding-top: 0;
	background: none;
}

#sidebar li h2 {
	font-size: 18px;
	padding: 8px 10px 20px 15px;
	background: url(images/side_h2.jpg) no-repeat;
	margin:0px;
	margin-top:15px;
	
}

/* Footer */

#footer {
	background: url(images/ft.jpg) no-repeat bottom;
	padding: 30px 0;
	min-height:50px;
}

#footer p {
	text-align: center;
	font-size: 12px;
	color: #83B3CE;
}

#footer a {
	color: #83B3CE;
}


#wrapper {
 text-align:left;
 background: #ffffff url(images/bg.jpg) no-repeat;
 width: 996px;
 margin:auto;
 margin-top:0px;
}

#wrapper:after {
 content: "."; display: block; height: 0; clear: both;
}



#NewsBox {
	width: 300px;
    overflow: hidden;
    background-color:#fff;
}

#NewsBox.after {
	content: ".";
	visibility:hidden;
}

#UnderBox {
    width: 1250px;
}

.newsBlock {
    width: 300px;
    float: left;
    margin-right: 10px;
}


.newsBlock  li {
	background:transparent url(images/img16.gif) no-repeat scroll 0px 10px;
}

#banner-top {
	text-align:center;
	margin:auto;
	
}

/* Glossario */

.letterlist {
	border-top: 1px solid #009966;
	border-bottom: 1px solid #009966;
	margin:5px; 
	padding:5px;
	text-transform: uppercase;
	font-weight:bold;
}


/* articoli */

.pageTitle a{
	padding: 0 0 0 12px;
	font-size: 16px;
	text-decoratio:none;
}

.pageTitleBig {
	padding: 0 0 0 20px;
	color:#50514d;
	font-size: 18px;
}

.pageBefore {
	float:left;
	padding-left:30px;
	padding-top:5px;
	margin-left:4px;
	background: url(images/sx_pgch.jpg) no-repeat;
	height:30px;
	min-width:270px;
	
}


.pageNext {
	float:right;
	min-width:260px;
	padding-right:30px;
	padding-top:5px;
	margin-right:4px;
	background: url(images/dx_pgch.jpg) no-repeat right center;
	height:30px;
	text-align:right;
}


/* downloads */ 



/* index */
.fullContent {
	width:100%;
	text-align:center;
	margin:auto;
}
.fullContent h2 {
	text-align:left;
	color: #009966;
	margin:3px;
}

.fullContent:after {
 content: "."; display: block; height: 0; clear: both;
}


.oneThird {
	width:30%;
	float:left;
	margin:auto;
	text-align:left;
}

.twoThird {
	width:62%;
	float:left;
	margin:auto;
	text-align:left;
}



/*  slide */
.sample{padding:5px 15px; margin:4px 10pt 20px 7px;}
h4.stitle{color:#666;margin:0 0 5px 0}

.links {padding:10px;margin-top:20px}
.links a{font-size:14px;color:#0080FF;text-decoration:none}
.links a:hover{font-weight:bold}

#cont{width:550px;margin:0 auto;background:#fff;text-align:left;padding:20px}

.buttons{padding:5px;}
.buttons span{cursor:pointer;}
#box8{
	position:absolute;
}
#box8 div{
	width:350px;
	float:left;
	text-align:left;
}
#box8 .buttons{
	text-align:left
}
#box8 .next{
	float:right
}
.sample8 {
	height:217px;
	width:600px;
	background:url(images/artbox1.jpg) no-repeat;
}
.sample8 .buttons{
	clear:both;
}
.sample8 .mask1{
}

.thumbs{
	width:54px;
}
.thumbs div{
	display:block;
	width:54px;
	height:41px;
	margin:3px 0;
	cursor:pointer;
}

.thumbs div img{
	display:block;
	width:100%;
	height:100%;
	border:none
}

.info{
	width:240px;
	height:50px;
	background:#000;
	position:absolute;
}
.info p, .info h4{
	color:#fff;
	padding:3px 8px;
	font-family:Arial;
}
.info h4{
	font-size:14px;
}
.info h4 a{
	float:right;
	background:#fff;
	color:#000;
	font-size:10px;
	padding:0 3px;
	text-decoration:none
}

.mask1{
	position:relative;
	width:350px;
	height:200px;
	overflow:hidden;
}
.mask2{
	position:relative;
	width:240px;
	height:180px;
	overflow:hidden;
}
.mask3{
	position:relative;
	width:350px;
	height:240px;
	overflow:hidden;
}

span img{
	display:block;
	border:none;
}

.boxlink {
	float:left;
	text-align:left;
	width:230px;
}

.boxlink ul {
	list-style: none;
}

.boxlink li {
	margin-left:20px;
	padding-top:7px;
	padding-bottom:7px;
	border-bottom: 1px solid #ffffff;
}


.boxlink li.active, .boxlink li.hover {
	background:url(images/overbg.png) repeat-x;
}

.boxlink a {
	font-weight:bold;
	font-size:103%;
	text-decoration:none;
}



/* centrale */

.simpleTitle {
	margin:0px;
	
}


.sxdp {
	width:280px;
}

.adbig {
	width:340px;
}



#searchTop {
	height:15px;
	clear:both;
	margin-right:40px;
	text-align:right;
	margin-top:0px;
}

.spacer {
	height:20px;
}


.fullBox {
	background:transparent url(images/img072.jpg) no-repeat;
	min-height:30px;
	padding-top:10px;
}

.fullBox ul {
	line-height:1.5em;
	width:40%;
	float:left;
	padding-top:10px;
	margin:0px 10px 10px 10px;
	list-style:circle;
}

.fullBox li {
	margin:0px;
}


.footerAds a {
	font-size:80%;
}


.taglist a{ 
   margin-right: 30px;
   line-height: 30px;         
 }